  #HCB_comment_box blockquote {
    background:#959aa3;
    border:1px solid black;
    padding:15px;
  }
  .hcb-comment-tb{
    background:#5a5d63;
    border:1px solid black;
    border-radius:5px;
  }
    .likes{
    padding:15px;
    color:black;
  }
  #HCB_comment_box .submit {
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  background-color: red;
  color: #666;
  font-weight:bold;
  cursor:pointer;
}